rte_crypto_ec_point(3)

NAME
rte_crypto_ec_point

SYNOPSIS

#include <rte_crypto_asym.h>

  Data Fields

rte_crypto_param x
rte_crypto_param y

Detailed Description

Structure for elliptic curve point

Definition at line 260 of file rte_crypto_asym.h.

Field Documentation

  rte_crypto_param x
X coordinate

Definition at line 261 of file rte_crypto_asym.h.

  rte_crypto_param y
Y coordinate

Definition at line 263 of file rte_crypto_asym.h.

Author

Generated automatically by Doxygen for DPDK from the source code.